.main{
  background-color: lightskyblue;
}
.h1{
  background-color: turquoise;
  border: 2px darkgreen;
}
.wyszukiwarka {
  display: flex;
  height: 600px;
  width: available;
  border: 2px black;
  justify-content: center;
  padding: 40px;
  background-color: darkcyan;
}
.space{
  width: 40px;
}
.col{
  display: flex;
  flex-direction: column;
}
.navig2 {
  display: flex;
  flex-direction: row;
  width: 200px;
  border: black;
}
.przycisk {
  width: 50%;
}
.select {
  width: 80px;
  size: auto;
}
.selectperson {
  width: 40px;
}
.label {
  display: flex;
}
.ileosob {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
